## cli-shell-utils 0.3.5

=== Makefile ===

ROOT        := .

SHELL       := /bin/bash

ME          := cli-shell-utils

APT_WRAPPER := cli-package-installer


SCRIPTS     := live-usb-maker live-kernel-updater
LIB_DIR     := $(ROOT)/usr/local/lib/$(ME)
BIN_DIR     := $(ROOT)/usr/local/bin
LOCALE_DIR  := $(ROOT)/usr/share/locale
DESK_DIR    := $(ROOT)/usr/share/applications/antix
MAN_DIR     := $(ROOT)/usr/local/share/man/man1
SCRIPTS_ALL := $(addsuffix -all, $(SCRIPTS))

ALL_DIRS   := $(LIB_DIR) $(BIN_DIR) $(LOCALE_DIR) $(DESK_DIR) $(MAN_DIR)

.PHONY: $(SCRIPTS) help all lib $(SCRIPTS_ALL) debian clean locales

help:
	@echo "make help                show this help"
	@echo "make all                 install to current directory"
	@echo "make all ROOT=           install to /"
	@echo "make all ROOT=dir        install to directory dir"
	@echo "make lib                 install the lib and aux files"
	@echo "make live-usb-maker      install live-usb-maker"
	@echo "make live-kernel-updater install live-kernel-updater"
	@#echo ""
	@#echo ""

all: $(SCRIPTS) lib locales

debian:
	mkdir -p $(DEB_ROOT)
	make all ROOT=$(DEB_ROOT)
	rm -f $(DEB_ROOT)/$(LIB_DIR)/bin/copy-initrd-*

clean:
	test -d $(DEB_ROOT) && rm -r $(DEB_ROOT) || true

lib: | $(LIB_DIR) $(LOCALE_DIR)
	cp -r $(ME).bash bin text-menus $(LIB_DIR)

locales: | $(LOCALE_DIR)
	cp -r locale/* $(LOCALE_DIR)

$(SCRIPTS): | $(BIN_DIR) $(DESK_DIR) $(MAN_DIR)
	cp ../$@/$@ $(BIN_DIR)
	test -e ../$@/$@.desktop && cp ../$@/$@.desktop $(DESK_DIR) || true
	test -e ../$@/$@.1 && gzip -c ../$@/$@.1 > $(MAN_DIR)/$@.1.gz || true

$(ALL_DIRS):
	test -d $(ROOT)/
	mkdir -p $@

=== debian/changelog ===
cli-shell-utils (0.3.5) unstable; urgency=medium

  * Fix bug in copy-initrd-programs when --from is not used

 -- anticapitalista <antix@operamail.com>  Sun, 14 Jan 2018 14:28:31 +0200

cli-shell-utils (0.3.4) unstable; urgency=medium

  * fix dd progress issues

 -- anticapitalista <antix@operamail.com>  Thu, 21 Dec 2017 12:02:15 +0200

cli-shell-utils (0.3.3) unstable; urgency=medium

  * Updated German

 -- anticapitalista <antix@operamail.com>  Tue, 28 Nov 2017 21:02:57 +0200

cli-shell-utils (0.3.2) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2017 20:08:42 +0200

cli-shell-utils (0.3.1) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Fri, 20 Oct 2017 14:00:34 +0300

cli-shell-utils (0.3.0) unstable; urgency=medium

  * Localisation updates
  * bump version
  
 -- anticapitalista <antix@operamail.com>  Wed, 18 Oct 2017 00:09:53 +0300

cli-shell-utils (0.2.12) unstable; urgency=medium

  * Update Italian translation

 -- anticapitalista <antix@operamail.com>  Tue, 03 Oct 2017 00:57:38 +0300

cli-shell-utils (0.2.11) unstable; urgency=medium

  * Update translations

 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 17:33:19 +0300

cli-shell-utils (0.2.10) unstable; urgency=medium

  * bump version
  * improved lt translation

 -- anticapitalista <antix@operamail.com>  Fri, 25 Aug 2017 19:23:58 +0100

cli-shell-utils (0.2.9) unstable; urgency=medium

  * Bump version
  * Updated locales

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2017 11:06:57 +0100

cli-shell-utils (0.2.8) unstable; urgency=medium

  * Fix bugs in copy-initrd-programs (thanks Ramsey!)
  * Bump version

 -- anticapitalista <antix@operamail.com>  Mon, 31 Jul 2017 20:20:54 +0100

cli-shell-utils (0.2.7) unstable; urgency=medium

  * bumped version file

 -- anticapitalista <antix@operamail.com>  Fri, 28 Jul 2017 00:51:58 +0100

cli-shell-utils (0.2.6) unstable; urgency=medium

  * Remove dmsetup from list of crypt programs. Minor tweaks.

 -- anticapitalista <antix@operamail.com>  Sun, 09 Jul 2017 14:17:45 +0300

cli-shell-utils (0.2.5) unstable; urgency=medium

  * Add num_range() and is_num_range() for generating a range of numbers 

 -- anticapitalista <antix@operamail.com>  Wed, 28 Jun 2017 13:55:46 +0300

cli-shell-utils (0.2.4) unstable; urgency=medium

  * Add a convenient questn() routine
  * Be more forgiving about lines without packages 
  * Get package marking working, start on suggested packages3
  

 -- anticapitalista <antix@operamail.com>  Tue, 06 Jun 2017 19:10:30 +0300

cli-shell-utils (0.2.3) unstable; urgency=medium

  * Fix some apt-* calls after testing in antiX
  * Look for man page only when asked to. Beef up how we deal w/ man page

 -- anticapitalista <antix@operamail.com>  Sat, 20 May 2017 21:39:59 +0300

cli-shell-utils (0.2.2) unstable; urgency=medium

  * Fix problem with 'h' for help causing default action to happen

 -- anticapitalista <antix@operamail.com>  Tue, 09 May 2017 17:37:27 +0300

cli-shell-utils (0.2.1) unstable; urgency=medium

  * Only show command output of --verbose is used 

 -- anticapitalista <antix@operamail.com>  Wed, 26 Apr 2017 20:21:39 +0300

cli-shell-utils (0.2.0) unstable; urgency=medium

  * Added encryption options

 -- anticapitalista <antix@operamail.com>  Thu, 20 Apr 2017 13:20:58 +0300

cli-shell-utils (0.1.13) unstable; urgency=medium

  * fix killed with a killall live-usb-maker command

 -- anticapitalista <antix@operamail.com>  Mon, 27 Mar 2017 18:17:25 +0300

cli-shell-utils (0.1.12) unstable; urgency=medium

  * Always do sync before umount

 -- anticapitalista <antix@operamail.com>  Wed, 07 Dec 2016 18:53:01 +0200

cli-shell-utils (0.1.11) unstable; urgency=medium

  * Exit on errors even when triggered inside of cmd() calls

 -- anticapitalista <antix@operamail.com>  Sat, 03 Dec 2016 12:40:39 +0200

cli-shell-utils (0.1.10) unstable; urgency=medium

  * Fix typo that made us fail to name mmcblk partitions correctly

 -- anticapitalista <antix@operamail.com>  Tue, 29 Nov 2016 13:53:56 +0200

cli-shell-utils (0.1.9) unstable; urgency=medium

  * Unset COPY_PID after that process exits 

 -- anticapitalista <antix@operamail.com>  Mon, 28 Nov 2016 18:14:41 +0200

cli-shell-utils (0.1.8) unstable; urgency=medium

  * Have make abort if we can't find the root directory

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 23:17:33 +0200

cli-shell-utils (0.1.7) unstable; urgency=medium

  * Hide stty error message for when not running in terminal 
  * Update .pot file 
  * Fix recent bugs added to make-pot
  * Add log_it_q() to only display to screen if not quiet to cli-shell-utils.bash
  * Set width of progress bar to 90% of screen and make it a variable 	
  * Add copyright notice in code
  * Delete unused text menus
  * Update translations after freeze

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 13:23:06 +0200

cli-shell-utils (0.1.6) unstable; urgency=medium

  * Update makefile to work with live-usb-maker-gui
  * Add gui_flock() and have --force=flock disable locking entirely
  * Do my own error handling instead of using fatal() in the lib

 -- anticapitalista <antix@operamail.com>  Sat, 12 Nov 2016 13:50:15 +0200

cli-shell-utils (0.1.5) unstable; urgency=medium

  * Add need_q(), a quiet form of the need() function in cli-shell-utils.bash file
  * Remove a bit of unused code
  * Bash 4.4 workround
  * Updated translations
  * Only exit after a forced reset config. Obey --pause as well in cli-shell-utils.bash

 -- anticapitalista <antix@operamail.com>  Mon, 07 Nov 2016 12:20:20 +0200

cli-shell-utils (0.1.4) unstable; urgency=medium

  * Added Italian translation

 -- anticapitalista <antix@operamail.com>  Mon, 31 Oct 2016 18:37:36 +0200

cli-shell-utils (0.1.3) unstable; urgency=medium

  * Added a simple header and footer to the generated config file 



=== debian/control ===
Source: cli-shell-utils
Section: system
Priority: required
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/cli-shell-utils

Package: cli-shell-utils
Architecture: all
Description: Integrated utilities for CLI programs (that can be called from GUIs) for antiX and MX Linux.

## cli-shell-utils 0.3.10

=== debian/changelog ===
cli-shell-utils (0.3.10) unstable; urgency=medium

  * added xts to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Mon, 10 Dec 2018 00:22:02 +0200

cli-shell-utils (0.3.9) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 17:26:17 +0300

cli-shell-utils (0.3.8) unstable; urgency=medium

  * fixes the issue that mmc-sdcards are not marked as removable, but can be identfied as "sdmmc"within the dev-path -fehlix
  * fixes mmc-sdcards would never be seen - fehlix
  * both fixes in cli-shell-utils.bash

 -- anticapitalista <antix@operamail.com>  Fri, 22 Jun 2018 12:31:20 +0300

cli-shell-utils (0.3.7) unstable; urgency=medium

  * Full Spanish

 -- anticapitalista <antix@operamail.com>  Fri, 16 Mar 2018 18:06:13 +0200

cli-shell-utils (0.3.6) unstable; urgency=medium

  * Only include 85% plus translated files

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 18:00:01 +0200

## cli-shell-utils 0.3.11

=== debian/changelog ===
cli-shell-utils (0.3.11) unstable; urgency=medium

  * upsteam minor bug fix

 -- anticapitalista <antix@operamail.com>  Wed, 09 Jan 2019 17:04:22 +0200

## cli-shell-utils 0.3.13

=== debian/changelog ===
cli-shell-utils (0.3.13) unstable; urgency=medium

  * added da translation

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 17:03:22 +0200

cli-shell-utils (0.3.12) unstable; urgency=medium

  * Update unpack-initrd to work with micro-code preambles
  * Added "vmd" module to list of initrd modules

 -- anticapitalista <antix@operamail.com>  Tue, 22 Jan 2019 19:05:00 +0200

## cli-shell-utils 0.3.14

=== debian/changelog ===
cli-shell-utils (0.3.14) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:38:11 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Homepage: https://github.com/antiX-Linux/cli-shell-utils
+Homepage: https://gitlab.com/antiX-Linux/cli-shell-utils
 
 Package: cli-shell-utils
 Architecture: all

## cli-shell-utils 0.3.15

=== debian/changelog ===
cli-shell-utils (0.3.15) unstable; urgency=medium

  * fix fuseiso and add fuseiso as a depends
  * updated unpack-initrd script
  * added hyperv modules to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Sun, 24 Mar 2019 12:48:54 +0200

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,6 @@
 
 Package: cli-shell-utils
 Architecture: all
+Depends: fuseiso 
 Description: Integrated utilities for CLI programs (that can be called from GUIs) for antiX and MX Linux.

## cli-shell-utils 0.3.16

=== debian/changelog ===
cli-shell-utils (0.3.16) unstable; urgency=medium

  * further fuseiso fixes

 -- anticapitalista <antix@operamail.com>  Fri, 29 Mar 2019 16:41:23 +0200

## cli-shell-utils 0.3.17

=== debian/changelog ===
cli-shell-utils (0.3.17) unstable; urgency=medium

  * make sure paths are set
  * Display sizes better, MiB, GiB, etc
  * add explict dmesg_fatal() routine to get dmesg output into log file on these fatal errors

 -- anticapitalista <antix@operamail.com>  Mon, 08 Apr 2019 16:16:31 +0300

## cli-shell-utils 0.3.18

=== debian/changelog ===
cli-shell-utils (0.3.18) unstable; urgency=medium

  * Add 3 modules include f2fs
  * added  virtio-gpu to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Tue, 28 May 2019 15:15:42 +0300

## cli-shell-utils 0.3.20

=== debian/changelog ===
cli-shell-utils (0.3.20) unstable; urgency=medium

  * updated locales

 -- anticapitalista <antix@operamail.com>  Tue, 11 Jun 2019 14:01:22 +0300

cli-shell-utils (0.3.19) unstable; urgency=medium

  * Bump version to 2.41.00 

 -- anticapitalista <antix@operamail.com>  Thu, 06 Jun 2019 18:41:20 +0300

## cli-shell-utils 0.3.21

=== debian/changelog ===
cli-shell-utils (0.3.21) unstable; urgency=medium

  * removed choose-console-width replaced by console-width-select in console-grid-gui 

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 10:55:21 +0300

## cli-shell-utils 0.3.22

=== debian/changelog ===
cli-shell-utils (0.3.22) unstable; urgency=medium

  * Bump version to 2.41.02 (bug fix and add version to window title) 

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jun 2019 17:04:42 +0300

## cli-shell-utils 0.3.23

=== debian/changelog ===
cli-shell-utils (0.3.23) unstable; urgency=medium

  * added virtio-blk and virtio-pci to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Thu, 22 Aug 2019 21:11:43 +0100

## cli-shell-utils 0.3.24

=== debian/changelog ===
cli-shell-utils (0.3.24) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 17:38:58 +0300

## cli-shell-utils 0.3.25

=== debian/changelog ===
cli-shell-utils (0.3.25) unstable; urgency=medium

  * updated fr

 -- anticapitalista <antix@operamail.com>  Sun, 13 Oct 2019 15:48:04 +0300

## cli-shell-utils 0.3.26

=== debian/changelog ===
cli-shell-utils (0.3.26) unstable; urgency=medium

  * fix automount issues

 -- anticapitalista <antix@operamail.com>  Wed, 16 Oct 2019 02:18:11 +0300

## cli-shell-utils 0.3.26+1

=== debian/changelog ===
cli-shell-utils (0.3.26+1) mx; urgency=medium

  * cli-shell-utils lsblk fix 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 24 Oct 2019 22:23:39 -0400

## cli-shell-utils 0.3.27

=== debian/changelog ===
cli-shell-utils (0.3.27) unstable; urgency=medium

  * Bump version to 2.41.04 (fix lsblk)

 -- anticapitalista <antix@operamail.com>  Fri, 25 Oct 2019 16:50:28 +0300

## cli-shell-utils 0.3.28

=== debian/changelog ===
cli-shell-utils (0.3.28) unstable; urgency=medium

  * run me as root addition

 -- anticapitalista <antix@operamail.com>  Wed, 06 Nov 2019 15:30:19 +0200

## cli-shell-utils 0.3.29

=== debian/changelog ===
cli-shell-utils (0.3.29) unstable; urgency=medium

  * latest unpack-initrd VERSION="3.11"

 -- anticapitalista <antix@operamail.com>  Mon, 25 Nov 2019 18:40:28 +0200

## cli-shell-utils 0.3.29mx19+1

=== debian/changelog ===
cli-shell-utils (0.3.29mx19+1) mx; urgency=medium

  * Move to MX repo

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 05 Feb 2020 21:40:22 -0500

## cli-shell-utils 0.3.30

=== debian/changelog ===
cli-shell-utils (0.3.30) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 15 Feb 2020 17:59:30 +0200

## cli-shell-utils 0.3.30mx19+1

=== debian/changelog ===
cli-shell-utils (0.3.30mx19+1) mx; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 15 Feb 2020 17:59:30 +0200

## cli-shell-utils 0.3.31

=== debian/changelog ===
cli-shell-utils (0.3.31) unstable; urgency=medium

  * updated copy-initrd-modules to include raid

 -- anticapitalista <antix@operamail.com>  Thu, 30 Apr 2020 14:21:29 +0300

## cli-shell-utils 0.3.31mx19

=== debian/changelog ===
cli-shell-utils (0.3.31mx19) unstable; urgency=medium

  * updated copy-initrd-modules to include raid

 -- anticapitalista <antix@operamail.com>  Thu, 30 Apr 2020 14:21:29 +0300

## cli-shell-utils 0.3.32

=== debian/changelog ===
cli-shell-utils (0.3.32) unstable; urgency=medium

  * added crc32 to copy-initrd-modules for f2fs support

 -- anticapitalista <antix@operamail.com>  Sat, 03 Oct 2020 23:04:35 +0300

## cli-shell-utils 0.3.33

=== debian/changelog ===
cli-shell-utils (0.3.33) unstable; urgency=medium

  * improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:26:02 +0300

## cli-shell-utils 0.3.33mx19+1

=== debian/changelog ===
cli-shell-utils (0.3.33mx19+1) mx; urgency=medium

  * improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:26:02 +0300

## cli-shell-utils 0.3.34

=== debian/changelog ===
cli-shell-utils (0.3.34) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 20:45:37 +0200

## cli-shell-utils 0.3.35

=== debian/changelog ===
cli-shell-utils (0.3.35) unstable; urgency=medium

  * added firewire modules to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Mon, 25 Jan 2021 18:43:41 +0200

## cli-shell-utils 0.3.35mx19+1

=== debian/changelog ===
cli-shell-utils (0.3.35mx19+1) mx; urgency=medium

  * added firewire modules to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Mon, 25 Jan 2021 18:43:41 +0200

## cli-shell-utils 0.3.35mx19+2

=== debian/changelog ===
cli-shell-utils (0.3.35mx19+2) mx; urgency=medium

  * added exfat to copy-initrd-modules

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 06 Jul 2021 21:39:54 -0400

## cli-shell-utils 0.3.35mx19+3

=== debian/changelog ===
cli-shell-utils (0.3.35mx19+3) mx; urgency=medium

  * hyper-v modules to copy-initrd-modules 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 31 Aug 2022 20:11:25 -0400

## cli-shell-utils 0.3.35mx19+4

=== debian/changelog ===
cli-shell-utils (0.3.35mx19+4) mx; urgency=medium

  * update copy-initrd programs to deal with xz compressed modules 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Nov 2022 20:26:02 -0500

## cli-shell-utils 0.3.35mx19+5

=== debian/changelog ===
cli-shell-utils (0.3.35mx19+5) mx; urgency=medium

  [fehlix]
  * another gfxsave to handel (not to save) built-in kernel paramters
  * copy-initrd-programs to allow luks2 liveusb add missing libgcc_s.so 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 Dec 2022 21:21:38 -0500

## cli-shell-utils 0.4.0

=== debian/changelog ===
cli-shell-utils (0.4.0) unstable; urgency=medium

  * updated tanslations
  * bump version

 -- anticapitalista <antix@operamail.com>  Wed, 13 Oct 2021 14:49:15 +0300

## cli-shell-utils 0.4.1

=== debian/changelog ===
cli-shell-utils (0.4.1) unstable; urgency=medium

  * updated pt_BR

 -- anticapitalista <antix@operamail.com>  Wed, 20 Oct 2021 19:34:11 +0300

## cli-shell-utils 0.4.2%2B4

=== debian/changelog ===
cli-shell-utils (0.4.2+4) mx; urgency=medium

  * update copy-initrd-programs (compressed modules)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 14 Apr 2025 20:18:24 -0400

cli-shell-utils (0.4.2+3) mx; urgency=medium

  [fehlix]
  * add initrd_release to read files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Feb 2023 21:40:11 -0500

cli-shell-utils (0.4.2+2) mx; urgency=medium

  * actually package in the changes from 0.4.2+1 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 Jan 2023 06:55:48 -0500

cli-shell-utils (0.4.2+1) mx; urgency=medium

  [fehlix]
  * kvm/qemu major numbers added

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Jan 2023 22:47:52 -0500

## cli-shell-utils 0.4.2+6mx25

=== debian/changelog ===
cli-shell-utils (0.4.2+6mx25) mx; urgency=medium

  * use /usr/ rather than /usr/local

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 Jun 2025 22:18:46 -0400

## cli-shell-utils 0.4.2+7mx25

=== debian/changelog ===
cli-shell-utils (0.4.2+7mx25) mx; urgency=medium

  * mod vmlinuz-version to filter memtest files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 24 Oct 2025 17:33:58 -0400

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: cli-shell-utils
 Architecture: all
-Depends: fuseiso 
+Depends: fuseiso
 Description: Integrated utilities for CLI programs (that can be called from GUIs) for antiX and MX Linux.

## cli-shell-utils 0.4.2+8mx25

=== debian/changelog ===
cli-shell-utils (0.4.2+8mx25) mx; urgency=medium

  * translation "default"

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 25 Nov 2025 20:23:33 -0500

## cli-shell-utils 0.4.2+9mx25

=== debian/changelog ===
cli-shell-utils (0.4.2+9mx25) mx; urgency=medium

  * simplify "default" translations to match rest of lib

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Nov 2025 13:58:20 -0500

## cli-shell-utils 0.4.8

=== debian/changelog ===
cli-shell-utils (0.4.8) unstable; urgency=medium

  * this_distro(): add /etc/initrd_release - many thanks fehlix

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 12:39:31 +0200

cli-shell-utils (0.4.7) unstable; urgency=medium

  * updated es, ru, sq

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:22:43 +0200

cli-shell-utils (0.4.6) unstable; urgency=medium

  * add major dev num 253 to allow KVM/Qemu device detecttion - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 04 Jan 2023 15:15:05 +0200

cli-shell-utils (0.4.5) unstable; urgency=medium

  * add libgcc_s.so for luks2 and built-in kernel parameter for gfxsave - many thanks to fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 28 Dec 2022 10:30:41 +0200

cli-shell-utils (0.4.4) unstable; urgency=medium

  * add compressed kernel-modules handling - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 30 Nov 2022 13:53:08 +0200

cli-shell-utils (0.4.3) unstable; urgency=medium

  * updated copy-initrd-modules to use sbin/modprobe

 -- anticapitalista <antix@operamail.com>  Thu, 13 Oct 2022 15:45:37 +0300

cli-shell-utils (0.4.2) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:46:46 +0300

## cli-shell-utils 0.4.9

=== debian/changelog ===
cli-shell-utils (0.4.9) unstable; urgency=medium

  * update translations
  * update desktop file 

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 13:52:28 +0300

## cli-shell-utils 0.4.10

=== debian/changelog ===
cli-shell-utils (0.4.10) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:47:41 +0200

## cli-shell-utils 0.4.11

=== debian/changelog ===
cli-shell-utils (0.4.11) unstable; urgency=medium

  * added cs

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:48:16 +0200

## cli-shell-utils 0.4.12

=== debian/changelog ===
cli-shell-utils (0.4.12) unstable; urgency=medium

  * include nvme support - thanks to ddidi

 -- anticapitalista <antix@operamail.com>  Thu, 21 Mar 2024 16:51:06 +0200
